
#pragma once


// CMolipDrawCntrItem _xZkqqHx_iDfCiDhNiDjDiDgI_xHqqkZx_ _xZkqqHx_iDfOiBfLiDfBiDgCiDgH_xHqqkZx_

class CMolipDrawCntrItem : public COleClientItem
{
	DECLARE_SERIAL(CMolipDrawCntrItem)

public:
	CMolipDrawCntrItem(COleDocument* pContainerDoc = NULL);
	virtual ~CMolipDrawCntrItem();

protected:
};


